@charset "UTF-8";
/* CSS for Retaining Solutions - by Ulladulla Web Design - www.ulladullawebdesign.com */

/* FEATURE */
#feature				{ height: 131px; background-image: url('../images/walls/feature_background.jpg'); background-color: #ababab; padding-top: 60px; }
#intro  				{ float: left; width: 450px; }

#pageContent h3			{ color: #575757; font-size: 28px; }
#relo					{ position: relative; }
#wallChooser			{ position: absolute; right: 30px; top: 0px; font-size: 12px; color: #575757; font-size: 12px; width: 180px; }
#wallChooser select		{ display: inline; }

body#blog				{ background-image: url('../images/about/hero.jpg'); background-position: center top; }
.leftcol				{ text-align: left; float: left ; width: 570px; margin-bottom: 50px;}
.rightcol				{ text-align: left; float: right; width: 300px; }
.column					{ float: left; padding: 1em 5%; }
.column h2				{ margin-bottom: .4em; }
.quote					{ color: #142741; font-family: 'MuseoSans'; font-weight: bold ; font-style: normal ; line-height: 2.6em; padding-bottom: 1em; }
h2						{ margin-bottom: 10px; }
.testimonial			{ font-style: italic; }
.testimonial p			{ margin-bottom: 1em;  color: #6F6E6E; line-height: 1.7em; }
.image					{ padding-bottom: 15px; }
.post					{ border-bottom: 1px solid #333; padding: 30px 0 }
.post p					{ margin-bottom: 12px; }
.link					{ color: #fe0707; font-size: 1.3em; }
.brown-nav		 		{ background: #000 url('/images/blog/brown-bg.png') repeat-x left top; margin-bottom: 20px; }
.brown-nav li			{ list-style: none; }
.brown-nav li a			{ font-size: 1.5em; color: #CFB588 ; border-top: solid 1px #58472F; display: block; }
.brown-nav li a:hover 	{ color: #50432d; }
.brown-nav li a:active	{ color: #fff; }
.brown-nav li a, .brown-nav h4 { padding: 14px; border-bottom: 1px solid #000; }
.brown-nav h4			{ color: #7D633A; font-size: 2.5em; }
.case-studies a:hover	{ color: #FF0038; }
h5						{ font-size: 2.5em; color: #575757; font-family: 'MuseoSans'; font-weight: bold ; font-style: normal; }
.case-studies h2		{ margin-bottom: 7px; font-size: 2.3em!important; }
.case-studies			{ border-bottom: 1px solid #444; }
.case-img				{ margin-bottom: 14px; margin-top: 30px; }
.type					{ margin-bottom: 7px; color: #026491!important; }
.bottom					{ padding-bottom: 20px; }
 time					{ font-size: 1.3em; }
.post h2				{ font-size: 3em!important; }